ia64 2.6.8 patch

From: Luck, Tony <tony.luck_at_intel.com>
Date: 2004-09-02 02:19:35
David Mosberger gently reminded me:
>A tiger4 owner asked me why there isn't an ia64-specific patch for
>2.6.8.1 yet.  Are you planning to put one out shortly?

I've put linux-2.6.8-ia64-040901.diff.gz in the usual place
on kernel.org ... this is a patch against Linus 2.6.8, but
includes the 2.6.8 -> 2.6.8.1 generic patches as well as all
the pieces that I put into my linux-ia64-release-2.6.8.1 tree
(which turns out to be more than I really should have, many
of the pieces should just have gone to the release-2.6.9 tree).

The only piece anyone really *needs* to build 2.6.8 or 2.6.8.1
on ia64 is the one line addition to include/asm-ia64/acpi.h

 #define acpi_disabled 0        /* ACPI always enabled on IA64 */
+#define acpi_noirq 0   /* ACPI always enabled on IA64 */
 #define acpi_pci_disabled 0 /* ACPI PCI always enabled on IA64 */

-Tony
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Wed Sep 1 12:37:37 2004

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:30 EST